.barra-admin{
    
    width: 90%;
    border-right: none;
    height: 50%;
    background: #735c15;
    color: white;
    border-radius: 10px;
    padding-left: 16px;
    padding-right: 16px;
    text-align: center;
}